@charset "Shift_JIS";

/*newsテーブルの設定
----------------------------------------------------*/
.news{

}

.news img{
	margin-top: 5px;
}

.news th{
	color: #000000;
	font-weight: bold;
	text-align: left;
	padding-right: 10px;
	vertical-align: top;
	padding-bottom: 3px;
	white-space: nowrap;
}

.news td{
	vertical-align: top;	
	padding-bottom: 8px;
}

.news_list{
	text-align: right;
}

.dot_news{
	height: 1px;
	width: 605px;
	background-image: url(../images/dot_line.gif);
	background-repeat: repeat-x;
	background-position: top;

}

*html .dot_news{
	margin-bottom: -10px;	

}

/*newsメニューの設定
----------------------------------------------------*/

#news_menu{
	margin: 0px;
	padding: 0px;
	background-image: url(../images/dot_line.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#news_menu ul{
	margin: 0px;
	padding: 0px;
}

#news_menu li{
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	background-image: url(../images/dot_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	list-style-type: none;
}

#news_menu a{
	color: #3F72BD;
	text-decoration: none;
	background-image: url(../images/arrow.gif);
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: left center;
}

#news_menu a:visited {
	color: #3F72BD;
	text-decoration: none;
	background-image: url(../images/arrow.gif);
}

#news_menu a:hover {
	color: #FF7400;
	text-decoration: underline;	
	background-image: url(../images/arrow_ov.gif);
}

#news_menu #active {
	color: #FF7400;
	text-decoration: none;	
	background-image: url(../images/arrow_ov.gif);
}